<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            height: vh100;
            width: vh100;
            background-color: deepskyblue;
        }

        #nube1 {
            opacity: 80%;
            position: relative;
            top: 20px;
            left: 0px;
            animation-name: nube1;
            animation-duration: 6s;
            animation-timing-function: ease-in;
            animation-iteration-count: infinite;
        }

        #nube2 {
            opacity: 80%;
            position: relative;
            top: 40px;
            left: 0px;
            animation-name: nube2;
            animation-duration: 9s;
            animation-timing-function: ease-in;
            animation-iteration-count: infinite;
        }

        #nube3 {
            opacity: 80%;
            position: relative;
            top: 70px;
            left: 0px;
            animation-name: nube3;
            animation-duration: 12s;
            animation-timing-function: ease-in;
            animation-iteration-count: infinite;
        }

        .circ1 {
            position: absolute;
            top: 0px;
            left: 30px;
            background: white;
            height: 70px;
            width: 70px;
            border-radius: 100px;
        }

        .circ2 {
            position: absolute;
            top: 10px;
            left: 10px;
            background: white;
            height: 55px;
            width: 55px;
            border-radius: 100px;
        }

        .circ3 {
            position: absolute;
            top: 10px;
            left: 65px;
            background: white;
            height: 58px;
            width: 58px;
            border-radius: 100px;
        }

        @keyframes nube1 {
            0% {
                left: calc(110%);
            }

            50% {
                left: -150px;
            }

            100% {
                left: calc(110%);
            }
        }

        @keyframes nube2 {
            0% {
                left: calc(110%);
            }

            50% {
                left: -150px;
            }

            100% {
                left: calc(110%);
            }
        }

        @keyframes nube3 {
            0% {
                left: calc(110%);
            }

            50% {
                left: -150px;
            }

            100% {
                left: calc(110%);
            }
        }
    </style>
</head>

<body>
    <main>
        <div id="nube1">
            <div class="circ1"></div>
            <div class="circ2"></div>
            <div class="circ3"></div>
        </div>
        <div id="nube2">
            <div class="circ1"></div>
            <div class="circ2"></div>
            <div class="circ3"></div>
        </div>
        <div id="nube3">
            <div class="circ1"></div>
            <div class="circ2"></div>
            <div class="circ3"></div>
        </div>
    </main>
</body>

</html>